@charset "utf-8";

.first-view {
  height: 85vh;
  text-align: center;
}

video {
  width: 100%;
  height: 100%;
  max-width: 1200px;
  margin-top: 30px;
  text-align:center;
}

.first-view-text {
  width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 40px;
  padding-bottom: 80px;
}

.first-view-text h1 {
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
  font-size: 25px;
  line-height: 1px;
}

.first-view-text h2 {
  font-family: 'Montserrat', sans-serif;
  font-size: 25px;
  line-height: 50px;
}

.lead {
  max-width: 1200px;
  margin: 60px auto;
  padding-left: 40px;
  padding-right: 40px;
}

.lead p {
  line-height: 2;
  text-align: center;
}

.link-button-area {
  text-align: center;
  margin-top: 40px;
}

.link-button {
  color: rgb(0, 0, 0);
}

.link-button:hover {
  color:  rgb(255, 255, 255);
}

.link-button {
  background-color: rgb(255,200,0);
  display: inline-block;
  min-width: 180px;
  line-height: 48px;
  border-radius: 24px;
  font-family: 'Montserrat', sans-serif;
  font-size: 14px;
  font-weight: bold;
  cursor: pointer;
}

.link-button:hover {
  background-color: rgb(233, 183, 0);
}

@media (max-width: 800px) {
  .first-view {
    height: calc(55vh);
    align-items: flex-start;
  }
  .first-view-text {
    padding-top: 10px;
    padding-left: 5px;
  }

  .first-view-text h1 {
    font-weight: 600;
    font-size: 20px;
    line-height: 0px;
  }

  .first-view-text h2 {
    font-size: 20px;
    line-height: 30px;
    margin-top: 60px;
  }

  .lead {
    padding-left: 20px;
    padding-right: 20px;
  }
  .lead p {
    text-align: left;
  }
}